/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BUSC +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.busc-libr { padding:30px; background:var(--colo-menu-subm); }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TITU +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.titu-libr h1 { font-weight:400; margin-bottom:0px; line-height:36px; }
.titu-libr h1 span { position:relative; font-size:20px; line-height:42px; }
.titu-libr h1 small { position:relative; font-size:18px; line-height:42px; font-style:normal; color:#888; }
.titu-libr a { color:var(--colo-text); line-height:60px; }
.titu-libr i { color:var(--colo-text); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* NAVE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.nave-libr { font-size:18px; color:var(--colo-dark-01); padding-bottom:16px; border-bottom:1px solid #DDD; }
.nave-libr span { color:var(--colo-ligh-02); font-weight:600; }
.nave-libr a:hover { color:var(--colo-dark-03); text-decoration:underline; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SIDE +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.side-libr { background:rgba(0,0,0,0.06); padding:18px 20px; }
.side-libr h2 { font-size:18px; font-weight:700; text-transform:uppercase; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #CCC; }
.side-libr h4 { font-size:18px; font-weight:500; margin:0; padding-bottom:8px; border-bottom:1px solid rgba(0,0,0,0.075); }
.side-libr a { font-size:14px; color:var(--colo-titu); }
.side-libr a:hover { color:var(--colo-dark-04); }
.side-libr a span { color:var(--colo-ligh-03); white-space:nowrap; word-spacing:-4px; padding-left:4px }
.side-libr subtitle { }
.side-libr subtitle > a { font-size:15px; font-weight:500; }
.side-libr subtitle > a > div { padding-right:20px;  }
.side-libr ul { padding-left:15px; display:none; }
.side-libr li { list-style-type:disc; font-size:15px; color:var(--colo-prim-03); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FILT +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.libr-filt p { background:var(--colo-diso-01); margin:0; padding:5px 7px 5px 12px; font-size:14px; line-height:13px; color:var(--colo-00); -webkit-border-radius:12px; border-radius:12px; font-weight:600; }
.libr-filt span p { background:none; color:var(--colo-diso-01); text-transform:uppercase; font-size:18px; line-height:18px; padding:0 0 2px 0; font-weight:500; }
.libr-filt a { display:block; margin-left:6px; padding-left:3px; height:16px; border-left:1px solid rgba(255,255,255,0.4); }
.libr-filt img { height:16px; }
.libr-filt img:hover { height:18px; margin:-1px }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* VIEW +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.libr .view { flex:1 240px; border:1px solid #CCC; }
.libr .view { background-image:url(../skin/imag/dise/vine4.svg); background-repeat:no-repeat; background-position:bottom right; }
.libr .imag img { object-fit:contain; display:none; }
.libr .imag { display:none!important; }
.libr .text { background:linear-gradient(0deg,rgba(0,0,0,0.02),rgba(0,0,0,0.06)); margin:0; padding:16px 20px 20px 20px; }
.libr subtitle { font-size:16px; color:#666; }
.libr subtitle b { }
.libr subtitle1 { font-size:13px; color:#333; }
.libr h2 { padding:18px 20px; min-height:40px; background:var(--colo-head); font-size:19px; font-weight:700; line-height:115%; margin:0px; color:rgba(255,255,255,0.8); letter-spacing:0; word-spacing:0; }
.libr p { margin:0; font-size:15px; line-height:120%; color:#F80; }
.libr .view:hover h2 { color:rgba(255,255,255,1); }
.libr .view:hover .text { background:linear-gradient(0deg,rgba(0,0,0,0.02),rgba(0,0,0,0.1)); }
.libr .view:hover { background-image:url(../skin/imag/dise/vine3.svg); background-repeat:no-repeat; background-position:bottom right; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FICH +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.fich {  }
.fich .libr-port { padding:24px 24px; min-height1:320px; max-height:400px; background:var(--colo-head); }
.libr-text { border-bottom:1px dashed #666; padding-bottom:20px; }
.fich h1 { color:rgba(255,255,255,0.8);  }
.fich h2 { color:var(--colo-logo); }
.fich p { }
.fich .text { margin:0 }
.fich subtitle { font-size:18px; line-height:120%; color:#F80; border-top:1px dashed #666; padding-top:20px; }
.fich subtitle1 { font-size:16px; color:#333; border-top:1px dashed #666; padding-top:20px; }
.fich subtitle1 b { }
.fich subtitle2 { font-size:14px; color:#333; border-top:1px dashed #666; padding-top:20px; }
.fich subtitle2 a { text-decoration:underline; color:var(--colo-prim-01); font-weight:300; }
.fich subtitle2 a:hover { color:var(--colo-prim-02); }
.fich .imag { display:none; }
.fich .imag-view img { object-fit:cover; position:relative; height:400px; }
.fich .imag-thmb .imag { border:1px solid #DDD; margin:0 -1px -1px 0; padding:4px; }
.fich .imag-thmb .imag img { width:60px; height:60px; }
.fich .imag-flot { position:fixed; z-index:100; padding:40px; margin:auto; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.75); display:none; }
.fich .imag-flot > img { position:absolute; margin:auto; height:auto; width:auto; max-height:100%; max-width:100%; top:0; left:0; right:0; bottom:0; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BOTO +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.bt-imag { opacity1:0; position:relative; z-index:10; width:40px; height:40px; padding:8px; background-color:rgba(0,0,0,0.3); overflow:hidden; box-sizing:border-box; cursor:pointer; }
.bt-imag img { height:100%!important; width:100%!important; display:block; }
.fich .imag-view .bt-re { margin-right:-40px;  }
.fich .imag-view .bt-av { margin-left:-40px; }
.fich .imag-flot .bt-re { float:left;  }
.fich .imag-flot .bt-av { float:right; }
.bt-ex { float:right; }
.imag-flot .bt-imag { display:block; margin-top:-20px; top:50%; }
.imag-flot .bt-ex { margin-top:0px; margin-right:-40px; top:0; }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* RUBR +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.rubr .view { flex:1 280px; border:1px solid var(--colo-ligh-02); border-top:3px solid var(--colo-prim-03); }
.rubr .view { background-image:url(../skin/imag/dise/vine4.svg); background-repeat:no-repeat; background-position:bottom right; }
.rubr .text { background:linear-gradient(0deg,rgba(0,0,0,0.03),rgba(0,0,0,0.06)); padding:10px 16px 50px 16px; }
.rubr h3 { font-size:26px; font-weight:400; }
.rubr .view:hover h3 { color:var(--colo-prim-04); }
.rubr .view:hover { background-color:var(--colo-ligh-01); }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* CONS +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.libr-cons { display:none!important; }
.libr-cons h3 { color:var(--colo-logo); margin-bottom:20px }
.libr-cons p { }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* RELA +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.libr-rela {   }
.libr-rela h3 { color:var(--colo-logo); margin-bottom:20px }

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FORM +++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.form-libr { margin:20px 0; }
.form-libr p { font-size:15px!important; margin:0 0 2px 2px!important; color:#666; }
.form-libr .f-input { font-size:18px; background:#FFF; color:#333; border:#CCC 1px solid; padding:4px 6px; width:100%; box-sizing:border-box; height:32px; margin-bottom:8px; border-left-width:5px; }